Moving required CMake version from 2.8.4 to 2.8.8
[u/mrichter/AliRoot.git] / DPMJET / dpmjet.dat
2008-03-18 morschData file.